Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
home_splash heroku push log
-----> Ruby app detected
-----> Compiling Ruby/Rails
-----> Using Ruby version: ruby-2.0.0
###### WARNING:
Removing `Gemfile.lock` because it was generated on Windows.
Bundler will do a full resolve so native gems are handled properly.
This may result in unexpected gem versions being used in your app.
In rare occasions Bundler may not be able to resolve your dependencies at all.
https://devcenter.heroku.com/articles/bundler-windows-gemfile
-----> Installing dependencies using 1.7.12
Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4
Fetching gem metadata from https://rubygems.org/..........
Resolving dependencies...
Installing i18n 0.7.0
Installing rake 10.4.2
Installing minitest 5.5.1
Installing thread_safe 0.3.5
Installing erubis 2.7.0
Installing mini_portile 0.6.2
Installing rack 1.6.0
Installing json 1.8.2
Installing mime-types 2.4.3
Installing arel 6.0.0
Using bundler 1.7.12
Installing thor 0.19.1
Installing hike 1.2.3
Installing multi_json 1.11.0
Installing tilt 1.4.1
Installing coffee-script-source 1.9.1
Installing builder 3.2.2
Installing daemons 1.2.1
Installing bcrypt 3.1.10
Installing execjs 2.4.0
Installing rails_serve_static_assets 0.0.4
Installing rails_stdout_logging 0.0.3
Installing sass 3.4.13
Installing stamp 0.6.0
Installing tzinfo 1.2.2
Installing eventmachine 1.0.7
Installing rack-test 0.6.3
Installing rdoc 4.2.0
Installing mail 2.6.3
Installing sprockets 2.12.3
Installing coffee-script 2.3.0
Installing pg 0.18.1
Installing uglifier 2.7.1
Installing nokogiri 1.6.6.2
Installing rails_12factor 0.0.3
Installing activesupport 4.2.0
Installing sdoc 0.4.1
Installing loofah 2.0.1
Installing rails-deprecated_sanitizer 1.0.3
Installing globalid 0.3.3
Installing activemodel 4.2.0
Installing thin 1.6.3
Installing jbuilder 2.2.11
Installing rails-html-sanitizer 1.0.2
Installing rails-dom-testing 1.0.5
Installing activejob 4.2.0
Installing email_validator 1.5.0
Installing actionview 4.2.0
Installing activerecord 4.2.0
Installing actionpack 4.2.0
Installing actionmailer 4.2.0
Installing sprockets-rails 2.2.4
Installing railties 4.2.0
Installing coffee-rails 4.1.0
Installing font-awesome-rails 4.3.0.0
Installing jquery-rails 4.0.3
Installing sass-rails 5.0.1
Installing rails 4.2.0
Installing turbolinks 2.5.3
Installing clearance 1.8.1
Your bundle is complete!
Gems in the groups development and test were not installed.
It was installed into ./vendor/bundle
Post-install message from rdoc:
Depending on your version of ruby, you may need to install ruby rdoc/ri data:
<= 1.8.6 : unsupported
= 1.8.7 : gem install rdoc-data; rdoc-data --install
= 1.9.1 : gem install rdoc-data; rdoc-data --install
>= 1.9.2 : nothing to do! Yay!
Bundle completed (47.91s)
Cleaning up the bundler cache.
-----> Preparing app for Rails asset pipeline
Running: rake assets:precompile
I, [2015-03-12T14:40:35.914559 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00006-40b69ccdc65ae3231ea65331e87cbae1.jpg
I, [2015-03-12T14:40:35.926315 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00018-cfb7826af139e68bf81481b021bea8b8.jpg
I, [2015-03-12T14:40:35.934622 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00022-c798ca145bf183c52f3ea299cf4ff7c8.jpg
I, [2015-03-12T14:40:35.941132 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00090-8a62b3b37f395958d6acf4978b3f04e2.jpg
I, [2015-03-12T14:40:35.949969 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00112-9611bc0629b02c54cbf73d37e48c8463.jpg
I, [2015-03-12T14:40:35.958767 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00145-2bd465f1e268313a12c00ba47fe456bd.jpg
I, [2015-03-12T14:40:35.967737 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00170-cd95e2d6d567a82b05d33787419c4ab5.jpg
I, [2015-03-12T14:40:35.975164 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00182-d3f70948deb87719821821c48112ee8c.jpg
I, [2015-03-12T14:40:35.985205 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00226-28365e5b755d61bd60788779bea7cd05.jpg
I, [2015-03-12T14:40:35.993503 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/OpaBySia00246-3e8ee7b15754e0638253aacb61eb445d.jpg
I, [2015-03-12T14:40:39.935583 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/application-47fe71a3b34a93e1929c175b1755d405.js
I, [2015-03-12T14:40:40.376427 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/application-f6f3c54070d6b07b4f87cfd5271170f3.css
I, [2015-03-12T14:40:40.381222 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/FontAwesome-7f9e33a0e8dd90e789087ecd6ed23a1e.otf
I, [2015-03-12T14:40:40.381817 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/fontawesome-webfont-e6b433023d7470632630e173005df9d7.eot
I, [2015-03-12T14:40:40.382283 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/fontawesome-webfont-c988f69c029fed4491ae10c45ad020a6.svg
I, [2015-03-12T14:40:40.383205 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/fontawesome-webfont-288e0016f45a8d89cdbc1d5631af65d2.ttf
I, [2015-03-12T14:40:40.383826 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/fontawesome-webfont-14a0acb0e78c3989db7dee7a8618437d.woff
I, [2015-03-12T14:40:40.384306 #1398] INFO -- : Writing /tmp/build_ba81534036f1049bf8d47f50dd8465d8/public/assets/fontawesome-webfont-29e4490a7a97ee3d12fea037d540ad91.woff2
Asset precompilation completed (6.72s)
Cleaning assets
Running: rake assets:clean
###### WARNING:
You have not declared a Ruby version in your Gemfile.
To set your Ruby version add this line to your Gemfile:
ruby '2.0.0'
# See https://devcenter.heroku.com/articles/ruby-versions for more information.
###### WARNING:
Removing `Gemfile.lock` because it was generated on Windows.
Bundler will do a full resolve so native gems are handled properly.
This may result in unexpected gem versions being used in your app.
In rare occasions Bundler may not be able to resolve your dependencies at all.
https://devcenter.heroku.com/articles/bundler-windows-gemfile
###### WARNING:
No Procfile detected, using the default web server (webrick)
https://devcenter.heroku.com/articles/ruby-default-web-server
-----> Discovering process types
Procfile declares types -> (none)
Default types for Ruby -> console, rake, web, worker
-----> Compressing... done, 62.4MB
-----> Launching...
! Push failed: error creating release
! Please try pushing again.
! If the problem persists, see http://help.heroku.com/ and provide Request ID 5b89d71c-ba94-48af-8347-2f60a8c00185.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment